<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="alpp0010">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0020">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0110">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0210">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0010">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0020">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0120">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0130">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0140">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0150">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0010">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0020">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0010">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0020">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0030">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0040">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0050">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0060">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0070">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0010">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0020">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0030">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0110">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0120">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0130">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0140">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0210">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0310">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0320">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0330">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0340">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pp0000">
<description>要查找有关此项的信息，打开“概要分析工具”的联机帮助。可以浏览目录或者搜索特定主题。
</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="gcpp0000">
<description>设置“执行流”和“方法调用”视图的图形颜色。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pbpp0000">
<description>对工作空间中的应用程序进行概要分析时使用的概要分析过滤器和选项。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="topp0001">
<description>限制从已进行概要分析的应用程序中收集的数据量。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="stvw0001">
<description>此视图以统计格式显示概要分析信息。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="clst0000">
<description>此视图以统计格式显示概要分析信息。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pkst0000">
<description>此视图以统计格式显示概要分析信息。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mtst0000">
<description>此视图以统计格式显示概要分析信息。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cist0000">
<description>此视图以统计格式显示概要分析信息。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rfst0000">
<description>此视图显示用来确定内存泄漏位置的对象引用信息。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="exef0008">
<description>此视图以图形格式显示应用程序执行情况。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mthi0000">
<description>此视图以图形格式显示方法调用。</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>



</contexts>
